<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/text1"
        style="?android:attr/dropDownItemStyle"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:ellipsize="marquee"
        android:foreground="?android:attr/selectableItemBackground"
        android:padding="12dp"
        android:singleLine="true"
        android:textAppearance="?android:attr/textAppearanceLargePopupMenu"
        android:textColor="#555555" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#CCCCCC" />

</LinearLayout>